| Home | Libraries | People | FAQ | More

###### rows::operator!= (2 of 3 overloads)

###### Synopsis

    bool
    operator!=(
        const rows_view& lhs,
        const rows& rhs) noexcept;

###### Description

Inequality operator.

###### Exception safety

No-throw guarantee.

###### Complexity

Linear in `lhs.size() * lhs.num_columns()` and `rhs.size() * rhs.num_columns()`.

Convenience header `<boost/mysql.hpp>`